<meta charset="UTF-8">
<? 


// Получаем массив с информацией о версии curl
//$version = curl_version();

// Это битовые поля, которые можно использовать
// для проверки возможностей сборки curl
/*
$bitfields = Array(
            'CURL_VERSION_IPV6',
            'CURL_VERSION_KERBEROS4',
            'CURL_VERSION_SSL',
            'CURL_VERSION_LIBZ'
            );


foreach($bitfields as $feature)
{
    echo $feature . ($version['features'] & constant($feature) ? ' есть' : ' нет');
    echo PHP_EOL;
}


//echo $_SERVER['HTTP_CF_CONNECTING_IP']."<br>";
//echo $_SERVER['HTTP_USER_AGENT'];
*/
phpinfo(); 
#curl_getinfo();

?>
